﻿@import url("layout.css");
body {
	color: #000;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	background-color: #2D241E;

}
#container {
	width: 924px;
	margin: auto;
	border: 3px double #745c22;
	background-color: #9C8767;
	//*position: relative;*//
}
#content {
	//*position: relative;*//
	width: 924px;
	border-top: 1px solid #DFDCBB ;
	border-bottom: 1px solid #DFDCBB ;
	background-color: #f0f0f0;
}

h1 {
	font-size: 2em;
	color: white;
}
